PRICE     :     Freeware

Tumblr Auto Publish Requirements

Server

WordPress 3.0+

PHP 5+ (Recommended)

    X